/* begin Page */

/* Created by Artisteer v3.0.0.41778 */

#tech-page-background-glare
{
  zoom: 1;
}

#tech-page-background-glare-image
{
  position:absolute;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/page_gl.png',sizingMethod='crop')");
  zoom: 1;
}

body 
{
  background-attachment: scroll;   
}

#tech-page-background-middle-texture
{
   height: expression(document.documentElement.clientHeight + 'px');
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Menu */
.tech-hmenu ul
{
  width: 1px;
  height: 1%;
}

.tech-hmenu li.tech-hmenuhover
{
  z-index: 10000;
}

.tech-hmenu .tech-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.tech-hmenu .tech-hmenuhoverUL .tech-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.tech-hmenu, .tech-hmenu ul a
{
  height: 1%;
}

.tech-hmenu li li
{
  float: left;
  width: 100%;
}

.tech-nav
{
  zoom: 1;
  height: 65px;
}

.tech-nav-l, .tech-nav-r
{
  font-size: 1px;
  height: 65px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.tech-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.tech-nav-r
{
  left: expression(this.parentNode.offsetWidth-1920+'px');
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.tech-hmenu a
{
  display:inline-block;
}

.tech-hmenu a:hover, .tech-hmenuhoverA {
	visibility:visible;
}

.tech-hmenu a .r, .tech-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.tech-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.tech-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.tech-hmenuhover .tech-hmenuhoverA .t
{
  color: #FFFFFF;
}

.tech-hmenuhover .tech-hmenuhoverA .l, .tech-hmenuhover .tech-hmenuhoverA .r
{
  top: -65px;
}
/* end MenuItem */

/* begin MenuSeparator */
.tech-nav .tech-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.tech-hmenu ul a
{
  color: #242424 !important;
}

.tech-hmenu ul a:hover {
  color: #000000 !important;
}	

.tech-hmenu ul .tech-hmenuhover .tech-hmenuhoverA
{
  color: #000000 !important;
  border-color: #FFCE0A;
  background-position: 0 -26px;
}

.tech-nav .tech-hmenu ul a:hover span, .tech-nav .tech-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.tech-nav .tech-hmenu ul .tech-hmenuhover .tech-hmenuhoverA span, .tech-nav .tech-hmenu ul .tech-hmenuhover .tech-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin HeaderObject */
div.tech-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Box, Sheet */
.tech-sheet, .tech-sheet-body
{
  zoom: 1;
}
#tech-page-background-top-texture{
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Layout */
.tech-content-layout, .tech-content-layout-row {display: block;}
.tech-content-layout, .tech-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.tech-block, .tech-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.tech-blockheader
{
  zoom: 1;
}

.tech-blockheader .l, .tech-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.tech-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-900+'px');
  clip: rect(auto auto auto 890px);
}

.tech-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.tech-blockcontent, .tech-blockcontent-body
{
  zoom: 1;
}
.tech-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.tech-button-wrapper, .tech-button-wrapper .tech-button-l, .tech-button-wrapper .tech-button-r
{
  zoom: 1;
}

.tech-button-wrapper .tech-button
{
  float: left;
}

.tech-button-wrapper .tech-button-l, .tech-button-wrapper .tech-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.tech-button-wrapper .tech-button-r
{
  left:expression(this.parentNode.offsetWidth-401+'px');
  clip: rect(auto auto auto 401px);
}

.tech-button-wrapper .tech-button-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}
/* end Button */

/* begin Box, Post */
.tech-post, .tech-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.tech-post ul li, .tech-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 28px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.tech-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.tech-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.tech-postmetadatafooter
{
    zoom:1;
        background: none;
    behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postmetadatafooter_bg.png',sizingMethod='scale')");
    }

/* end PostMetadata, PostMetadataFooter */

/* begin Footer */
.tech-footer-body
{
    padding-right: 0;
  zoom:1;
}

.tech-footer{
  zoom:1;
}

.tech-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.tech-content {width: auto;}
.tech-content-layout .tech-layout-cell, .tech-content-layout .tech-layout-cell .tech-content-layout .tech-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.tech-content-layout .tech-layout-cell, .tech-content-layout .tech-layout-cell .tech-content-layout .tech-layout-cell {zoom:1;}

/* end LayoutCell, content */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
